	
div#area {
	background-color:#E0E0EB;
	color: #303030;
	padding: 0.25em;
	margin: 0;
	font-family:Geneva,Calibri,sans-serif;
	table-layout:fixed;
	background: -webkit-gradient(linear,left top,left bottom,from(#E0E0EB),to(#B3B3BC));
	background: -moz-linear-gradient(top,#E0E0EB,#B3B3BC);
	background: -ms-linear-gradient(top,#E0E0EB,#B3B3BC);
 }

table.h2h {
    text-align:center;
    color: #303030;
	border-collapse:separate; 
	border-spacing:0;	
	overflow-x: visible; 
	font-size: 1em;
	}
table.h2h a
{   display:block;
    text-decoration:none;
	text-shadow: 1px 1px 1px #B3B3BC;
	height:100%;
    width:100%;
	color:#303030;
    }
table.h2h  a:hover {
	color:inherit;
	text-shadow: 1px 1px 2px #D1D1D7;
	}

table.h2h tbody td:hover {
	box-shadow:inset 2px 2px 2px 2px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 2px 2px 2px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow:inset 2px 2px 2px 2px rgba(0,0,0,0.5);
	}	

table.h2h tbody tr:hover  th {
	background: -webkit-gradient(linear, left top, left bottom, from(#E0E0EB), to(#B3B3BC));
	background: -moz-linear-gradient(top, #E0E0EB,#B3B3BC);
	background: -ms-linear-gradient(top,#E0E0EB,#B3B3BC);
	}
	
table.h2h td {
	white-space: nowrap;
	padding:1px 1px 0 2px;
	}

/* borders */

table.h2h tbody td:nth-child(2) {
    border-left: solid 1px #606060;
    }

table.h2h tbody td:last-child {
    border-right: solid 1px #606060;
    }

table.h2h tbody tr:last-child  td /* td:not(:first-child)*/   {
    border-bottom: solid 1px #606060;
    }

/* stripes */
	
table.h2h tbody tr:nth-child(odd) td  {
	background-color:  none;/* #B3B3BC; #fafafa; td:not(:first-child) */
	}

table.h2h tbody tr:nth-child(even) td {
 	background-color: #CACAD4; 	/* #CACAD4; */
	}

/* header classes */

th.corner {background-color:none;}
	  
th.chead {
  margin:0;
  min-width:3.5em;
  width:4.25em;
  max-width:4.5em;
  padding: -1em 0.5em -1em 0.5em;
  color:#404040;
  height: 7.5em;
  max-height:9em;
  transform: rotate(270deg);
  -webkit-transform: rotate(270deg) translate(1px, 1px); 
  background:none; 
  text-align:left;
  vertical-align:center;
  font-weight: bold;
  /*-webkit-backface-visibility:hidden; 
  backface-visibility:hidden;*/
  }

th.rhead {
	white-space:nowrap; 
	text-align:left;
	padding-right:0.3em;
	}

/* cell classes */
		
table.h2h td.s {color: #404040;}
		  
table.h2h td.e {height:0.5em; cursor:default;} 

table.h2h  td.diag {
	cursor:default;
	background-color: #B3B3BC !important;}
table.h2h  td.diag:hover {
	box-shadow:none;
	-moz-box-shadow:none;
    -webkit-box-shadow:none;
	}

table.h2h td.null {
	cursor:default;
	} 
table.h2h  td.null:hover {
	box-shadow:none;
	-moz-box-shadow:none;
    -webkit-box-shadow:none;
	}
	
td.w {background-color:#819FF7;
	background: -webkit-gradient(linear, left top, left bottom, from(#748FDE), to(#8EA9F8));
	background: -moz-linear-gradient(top,#748FDE,#8EA9F8);
	background: -ms-linear-gradient(top,#748FDE,#8EA9F8);}

td.d {background-color:#CFCFCF; 
	background: -webkit-gradient(linear, left top, left bottom, from(#BABABA), to(#D4D4D4));
	background: -moz-linear-gradient(top,#BABABA,#D4D4D4);
	background: -ms-linear-gradient(top,#BABABA,#D4D4D4);} 

td.l {background-color:#F78181;
	background: -webkit-gradient(linear, left top, left bottom, from(#DE7474), to(#F88E8E));
	background: -moz-linear-gradient(top,#DE7474,#F88E8E);
	background: -ms-linear-gradient(top,#DE7474,#F88E8E);} 	

	/* TO DO - header links
	
a.rhead {text-decoration:none;color:inherit;}
a.rhead:hover {text-decoration:inherit;color:inherit;}
a.rhead:active {text-decoration:underline;color:blue;}
a.rhead:focus {text-decoration:underline;color:blue;}

*/	

/* result lists  */
.ui-panel {background: none !important;}
.ui-panel-dismiss-open{left: 11em !important;}

.rlist ul {
	width:11em;
	list-style: none;
    margin: 0 0 0 0;
    padding: 0.25em 0.25em 0.5em 0.25em;
	background:#E0E0EB;
	border-bottom: solid 1px #606060;
	font-size:110%;
}

.rlist li {
    margin-left: 0 0.25em 0 0.25em;
    padding-left: 0.25em;
    list-style: none;
	color:#303030; text-shadow:none;
}

.rlist li.w {background-color:#819FF7;}
.rlist li.d {background-color:#CFCFCF;}
.rlist li.l {background-color:#F78181;}
.rlist li.s {background-color: none;
		white-space:normal;
		padding-top:0.2em;
		padding-bottom:0;
		font-size:110%;
		}

.rlist li:first-child {
	font-weight:bold;
	padding-top:0.3em;
	padding-bottom:0.3em;
    }
	
.rlist li:nth-child(2) {
    border-bottom: solid 3px #606060;
	font-weight:bold;
	padding-bottom:0.2em;
    }

/* TO DO: stats to table footer

table.h2h tfoot tr td {
    text-align:center;
	color:#303030;
	padding:0.5em 0.5em 0 0.5em;
    text-shadow: 0 1px 1px rgba(255,255,255,0.3);
	border-top: solid 1px #303030;
    }
*/